---
layout: layouts/base.njk
eleventyNavigation:
  parent: Accueil
  key: À propos
  order: 0
---

# À propos

{{ metadata.title }} est un site de présentation de site web et créateurs web indépendants (créateurs au sens large) francophone, visant à permettre de découvrir des sujets ou des projets intéressants.

## Pourquoi ?

Parce qu'avec les moteurs de recherches de plus en plus pollué par des résultat généré par IA et optimisé pour le SEO, faire une petite liste de site sympa me semble un bon moyen de partager ce que j'aime :)

## Nan, pourquoi le nom ?

Parce que les trains c'est cool. Tchou tchou 🚅 Et aussi en vrai parce que je trouve que le nom représente bien l'idée "on est dans une gare et on va pouvoir aller vers différents endroits".

## Règles d'inclusion

Les règles d'inclusion sont les suivantes :

- Le site web inclus doit être un site indépendant, et ne pas appartenir à une corporation et/où être une page facebook/twitter/etc.
  - Idem, les wiki ne doivent pas être hébergé sur fandom.com.
- Le site web ne doit pas contenir trop de publicités
- Le site web ne doit pas faire la promotion d'idéologie d'extrème droite.
- Le site web ne doit pas contenir de contenus générés par "IA", ni contenir de contenus volé de manière générale
- Le site web doit être francophone (ou avoir du moins une version francophone).

## Possibilités futures

Je réfléchis à plusieurs moyens d'étendre la liste, qui peuvent potentiellement avoir des aventages et des inconvéniants.

- **Rajouter des vidéastes youtube traitant de sujet de manière qualitative**. Le soucis de cette idée est qu'elle ferait à coup sûr la promotion de Youtube d'une manière, et ce site vise à présenter avant tout les sites indépendants. Une possibilité serait de mettre comme règle que le/la vidéaste doit être hébergée au moins de manière informale sur un autre site, mais cela limiterais certaines créatifs indépendants de qualités. Une autre possibilité serait de faire la promotion de l'utilisation d'un frontend alternatif, ou de prévenir quand on a un lien youtube.
- **Rajouter des comptes fedivers intéressants**. Cela diminuerait la démarche "site web" de ce site, mais pourrait permettre aussi aux gens de découvrir les choses cool qui se font sur le fedivers.