---
layout: layouts/base.njk
eleventyNavigation:
  key: Contribuer au site
  order: 10
---

# Contribuer à {{ metadata.title }}

{{ metadata.title }} est un projet open-source, dont le code source est disponible [ici](https://git.kobold.cafe/) et qui est hébergé par Quarante-Douze. Toutes les contributions sont les bienvenues, tant qu'elles participent à aider à construire un annuaire de site web sain et anti-oppression.

Il y a plusieurs manière de contribuer à la liste et de nous aider à la rendre le mieux possible !

## Ajouter des sites

Ce site étant un site statique dans un dépot git, il est possible d'ajouter des sites via une Merge Request. Pour cela, vous pouvez cloner le répertoire avec git, ajouter les sites dans les catégories où ils doivent aller, et c'est tout bon ! La merge request sera review pour vérifier que [tout les sites conviennent](/about/), et sera merge si c'est bon.

A noter que le projet suis le [contributor-covenant](https://www.contributor-covenant.org/) comme code de conduite et que les attaques envers les contributeurs déjà en situation d'oppression seront punies.

## Je ne sais pas utiliser git :(

Ce n'est pas grave ! Dans ce cas, il vous suffit de participer en faisant des tickets avec les sites ou créateurs de contenus qui mériteraient selon-vous d'être ajouté à la liste !

Cependant, afin de rendre la vie plus facile aux contributeurs du projet, il serait cool que vous mettiez déjà en forme votre liste de la manière suivante dans votre message :

<pre>

```markdown
- [NOM_DU_SITE](https://url-du-site-dans-le-navigateur.net) - Description brève du site
- [NOM_DU_SITE](https://url-du-site-dans-le-navigateur.net) - Description brève du site
- [NOM_DU_SITE](https://url-du-site-dans-le-navigateur.net) - Description brève du site
```

</pre>

Cela permettra de juste avoir à copier-coller les sites et les ajouter dans la merge request qu'on fera, ce qui nous permettra de plus vite les ajouter :) C'est un petit peu de temps gagné pour nous, mais cela ferait très plaisir !

## Et sans compte ?

Dans ce cas, vous pouvez aussi nous contacter via les réseaux sociaux, ou par mail.